RCP(1)

NOME
rpc - fa una copia remota di un file

SINTASSI
rcp [OPTION...] SOURCE DEST
rcp [OPTION...] SOURCE... DIRECTORY
rcp [OPTION...] --target-directory=DIRECTORY SOURCE...

DESCRIZIONE
Copia remota da SOURCE a DEST, o SOURCE multipli a DIRECTORY

-4, --ipv4
    usa solo IPv4

-6, --ipv6
    usa solo IPv6

-d, --target-directory[=DIRECTORY]
    copia tutti gli argomenti SOURCE IN directory

-f, --from
    copia da host remoto (solo server)

-p, --preserve
     tenta di preservare (duplicare) nelle proprie copie gli orari di modifica e i premessi dei file sorgenti

-r, --recursive
    se qualunque dei file sorgenti è una directory, copia ciascun sottoalbero coi permessi di root collegato a tale nome; in questo caso la destinazione deve essere una directory.

-t, --to
    copia su host remoto (solo server)

-?, --help
    mostra questo aiuto

--usage
    Mostra sinteticamente l'uso.

-V, --version
    Stampa il numero di versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da molti autori

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
La documentazione completa di rcp è mantenuta come manuale Texinfo. Se sono correttamente installati i programmi info and rcp, il comando

    info rcp

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it>

Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità.

Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.